**To delete LF-Tag definition**

The following ``delete-lf-tag`` example deletes LF-Tag definition. ::

    aws lakeformation delete-lf-tag \
        --catalog-id '123456789111' \
        --tag-key 'usergroup' 

This command produces no output.

For more information, see `Managing LF-Tags for metadata access control <https://docs.aws.amazon.com/lake-formation/latest/dg/managing-tags.html>`__ in the *AWS Lake Formation Developer Guide*.
